<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Slack Home</title>
  </head>
  <body class="container-fluid">
    <header>
      <div class="row mb-5">
        <div class="col-10 d-flex">
          <img src="img/Slack-Logo.png" width="130" alt="slack logo" />
          <ul class="nav align-items-center">
            <li class="nav-item px-5">¿Por qué Slack?</li>
            <li class="nav-item px-5">Soluciones</li>
            <li class="nav-item px-5">Recursos</li>
            <li class="nav-item px-5">Precios</li>
          </ul>
        </div>
        <div class="col-2 d-flex align-items-center">
          <button type="button" class="btn color-slack-button-primary">Tus espacios de trabajo</button>
        </div>
      </div>
    </header>

    <section class="container">
      <div class="row d-flex justify-content-center">
        <h1 class="col-6 mt-5">Descubre lo que tu equipo es capaz de lograr</h1>
      </div>
      <div class="row">
        <div class="col-7 position-relative d-flex justify-content-end">
          <img width="50%" class="position-absolute small-image-absolute" src="img/woman-smiling.jpeg" alt="mujer sonriendo">
          <img width="95%" height="78%" src="img/working.jpeg" alt="imagen principal" />
        </div>
        <div class="col-5">
          <p class="mb-5">Slack es la herramienta para trabajar en equipo: para toda clase de equipos. Es el lugar que permite que la conversión avance,
            que agiliza la toma de decisiones y donde la información siempre está a un click de distancia. Con Slack, tu equipo se mantiene
            mejor conectado.
          </p>
          <div class="row">
            <div class="col-6">
              <input class="form-control" placeholder="Dirección de correo" type="email"></input>
            </div>
            <button class="col-6 btn color-slack-button-primary">Primeros pasos</button>
          </div>
          <p class="mt-3">¿Ya usas Slack? <a href="#">Conectarse.</a></p>
          <img width="65%" src="img/luggage.png" alt="">
        </div>
      </div>
    </section>

    <section class="container">
      <div class="row mt-5">
          <h2 class="text-center">La plataforma para el trabajo colaborativo</h2>
      </div>
      <div class="row d-flex justify-content-center">
          <p class="col-8 text-center mb-5">Slack es el lugar donde compartes documentos importantes, tus planes para un proyecto o para el fin de semana;
          y esto, de forma practicamente ordenada. Al reunir a tu equipo de trabajo y la información que necesitas en un mismo lugar, de
          fácil acceso, es igual de sencillo colaborar en línea que hacerlo en persona.
          </p>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col-3">
          <svg xmlns="http://www.w3.org/2000/svg" width="55" height="55" fill="currentColor" class="bi bi-chat-dots-fill" viewBox="0 0 16 16">
            <path d="M16 8c0 3.866-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.584.296-1.925.864-4.181 1.234-.2.032-.352-.176-.273-.362.354-.836.674-1.95.77-2.966C.744 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7zM5 8a1 1 0 1 0-2 0 1 1 0 0 0 2 0zm4 0a1 1 0 1 0-2 0 1 1 0 0 0 2 0zm3 1a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/>
          </svg>
          <p class="mt-2">Canales</p>
          <p><a href="#">En Slack, te comunicas</a> a través de canales, que puedes organizar por proyectos, temas, departamentos o lo que
          tenga más sentido para ti.</p>
        </div>
        <div class="col-3">
          <svg xmlns="http://www.w3.org/2000/svg" width="55" height="55" fill="currentColor" class="bi bi-binoculars-fill" viewBox="0 0 16 16">
            <path d="M4.5 1A1.5 1.5 0 0 0 3 2.5V3h4v-.5A1.5 1.5 0 0 0 5.5 1h-1zM7 4v1h2V4h4v.882a.5.5 0 0 0 .276.447l.895.447A1.5 1.5 0 0 1 15 7.118V13H9v-1.5a.5.5 0 0 1 .146-.354l.854-.853V9.5a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5v.793l.854.853A.5.5 0 0 1 7 11.5V13H1V7.118a1.5 1.5 0 0 1 .83-1.342l.894-.447A.5.5 0 0 0 3 4.882V4h4zM1 14v.5A1.5 1.5 0 0 0 2.5 16h3A1.5 1.5 0 0 0 7 14.5V14H1zm8 0v.5a1.5 1.5 0 0 0 1.5 1.5h3a1.5 1.5 0 0 0 1.5-1.5V14H9zm4-11H9v-.5A1.5 1.5 0 0 1 10.5 1h1A1.5 1.5 0 0 1 13 2.5V3z"/>
          </svg>
          <p class="mt-2">Búsqueda</p>
          <p><a href="">A través de la búsqueda, <a href="#">todo el mundo puede acceder</a> a las conversaiones en Slack, por lo que
          la información siempre está a un click de distancia.</p>
        </div>
        <div class="col-3">
          <svg xmlns="http://www.w3.org/2000/svg" width="55" height="55" fill="currentColor" class="bi bi-upload" viewBox="0 0 16 16">
            <path d="M.5 9.9a.5.5 0 0 1 .5.5v2.5a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1v-2.5a.5.5 0 0 1 1 0v2.5a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2v-2.5a.5.5 0 0 1 .5-.5z"/>
            <path d="M7.646 1.146a.5.5 0 0 1 .708 0l3 3a.5.5 0 0 1-.708.708L8.5 2.707V11.5a.5.5 0 0 1-1 0V2.707L5.354 4.854a.5.5 0 1 1-.708-.708l3-3z"/>
          </svg>
          <p class="mt-2">Integraciones</p>
          <p><a href="">Lorem ipsum dolor sit <a href="#">amet consectetur adipisicing elit.</a> Facere molestiae mollitia quasi quae commodi
            necessitatibus quia iure iusto quibusdam modi, alias incidunt. Illo dicta necessitatibus ea sint soluta fugit sit?</p>
        </div>
        <div class="col-3">
          <svg xmlns="http://www.w3.org/2000/svg" width="55" height="55" fill="currentColor" class="bi bi-lock-fill" viewBox="0 0 16 16">
            <path d="M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2z"/>
          </svg>
          <p class="mt-2">Seguridad</p>
          <p><a href="">Lorem ipsum dolor sit <a href="#">amet consectetur adipisicing elit.</a> Facere molestiae mollitia quasi quae commodi
            necessitatibus quia iure iusto quibusdam modi, alias incidunt. Illo dicta necessitatibus ea sint soluta fugit sit?</p>
        </div>
      </div>
      <div class="row mt-5">
          <a class="text-center" href="#">Más información sobre las funciones de Slack <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-arrow-right" viewBox="0 0 16 16">
            <path fill-rule="evenodd" d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z"/>
          </svg>
        </a>
      </div>
    </section>

    <section class="bg-light">
      <div class="row mt-5">
        <div class="col-12 text-center">
        <h2 class="mt-5">Estás en buena compañía</h2>
        <p>Slack transforma la forma de trabajar a miles de personas en todo el mundo</p>
        </div>
      </div>
      <div class="row justify-content-evenly">
          <div class="card pt-3 text-center" style="width: 18rem;">
            <img class="card-img-top" width="200" src="img/people.jpeg" alt="">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
          <div class="card pt-3 text-center" style="width: 18rem;">
            <img class="card-img-top" src="img/people.jpeg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
          <div class="card pt-3 text-center" style="width: 18rem;">
            <img class="card-img-top" src="img/people.jpeg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
      </div>
      <div class="row justify-content-evenly mt-5 pb-5">
        <div class="col-1 d-flex justify-content-center align-items-center">
          <img src="img/logoEA.png" width="50%" height="50%" alt="logo EA Sports">
        </div>
        <div class="col-1 d-flex justify-content-center align-items-center">
          <img src="img/Airbnb-Logo.png" width="100%" alt="logo Air BNB">
        </div>
        <div class="col-1 d-flex justify-content-center align-items-center">
          <img src="img/Target-Emblema.png" width="50%" height="50%" alt="logo Target">
        </div>
        <div class="col-1 d-flex justify-content-center align-items-center">
          <img src="img/blobid2.png" width="50%" alt="logo Ameritrade">
        </div>
        <div class="col-1 d-flex justify-content-center align-items-center">
          <img src="img/oracle-logo.png" width="100%" alt="logo Oracle">
        </div>
      </div>
    </section>

    <section class="bg-color-slack">
      <div class="row justify-content-center align-items-center" style="height: 370px;">
          <div class="col-5 text-center">
            <h2 class="text-white">Prueba Slack con tu equipo gratis</h2>
            <button class="btn mt-3 color-slack-button-secondary">Primeros Pasos</button>
          </div>
      </div>
    </section>

    <footer>
      <div class="row justify-content-evenly mt-5">
        <div class="col-4 d-flex justify-content-center">
          <img src="img/icon_slack_hash_colored.png" width="80" height="80" alt="logo Slack sin texto">
        </div>
        <nav class="col-8 d-flex">
          <ul class="nav">
            <li class="first-list">
              <span class="text-uppercase">Producto</span>
              <ul class="mt-3">
                <li>¿Por qué Slack?</li>
                <li>Para las empresas</li>
                <li>Seguridad</li>
                <li>Casos de clientes</li>
                <li>Precios</li>
                <li>Demostración de Slack</li>
              </ul>
            </li>
            <li class="first-list">
              <span class="text-uppercase">Slack para equipos</span>
              <ul class="mt-3">
                <li>Ingeniería</li>
                <li>TI</li>
                <li>Atención al cliente</li>
                <li>Ventas</li>
                <li>Marketing</li>
                <li>Gestión de proyectos</li>
                <li>Recursos Humanos</li>
              </ul>
            </li>
            <li class="first-list">
              <span class="text-uppercase">Recursos</span>
              <ul class="mt-3">
                <li>Descargar Slack</li>
                <li>Guías e informes</li>
                <li>Directorio de aplicaciones</li>
                <li>API</li>
                <li>Centro de ayuda</li>
                <li>Socios</li>
              </ul>
            </li>
            <li class="first-list">
              <span class="text-uppercase">Empresa</span>
              <ul class="mt-3">
                <li>Conócenos</li>
                <li>Alta dirección</li>
                <li>Blog</li>
                <li>Kit de medios de comunicación</li>
                <li>Empleos</li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
      <div class="row bg-light" style="height:82px;">
        <div class="col-6 d-flex justify-content-center align-items-center">
          <ul class="d-flex">
            <li class="nav-item px-2"><a class="alert-link" href="#" style="color:inherit;text-decoration:none;">Estado</a></li>
            <li class="nav-item px-2"><a class="alert-link" href="#" style="color:inherit;text-decoration:none;">Privacidad y términos</a></li>
            <li class="nav-item px-2"><a class="alert-link" href="#" style="color:inherit;text-decoration:none;">Contáctanos</a></li>
            <li class="nav-item px-2"><a class="alert-link" href="#" style="color:inherit;text-decoration:none;">Cambiar de región</a></li>
          </ul>
        </div>
        <div class="col-6 d-flex justify-content-center align-items-center">
          <svg style="margin-right:10px;" xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
            <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
          </svg>
          <svg style="margin-right:10px;" xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
            <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
          </svg>
          <svg style="margin-right:10px;" xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
            <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.122C.002 7.343.01 6.6.064 5.78l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z"/>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
            <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
          </svg>
        </div>
      </div>
    </footer>
  </body>
</html>
